#include <iostream>
#include <vector>

using namespace std;

int main() {
    vector<string> names;
    names.push_back("derek");
    names.push_back("colleen");
    names.push_back("stpehen");
    names.pop_back();
    for(int i = 0; i < names.size(); i++) {
        cout << names[i] << endl;
    }
    cout << names.size() << endl;
}
